E-Arogya - Feature #592

Feature # 591 (Resolved): springbot 3.2.5 -R&D on user roles and previlages
springbot 3.2.5 -R&D on user roles and previlages
06/06/2024 12:38 PM - Harish Beechani

Status: Resolved Start date: 05/06/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 6 (3rd June to 7th June) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 07/06/2024 03:32 AM - Vasudev Mamidi

- Status changed from New to In Progress

#2 - 11/06/2024 09:22 PM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved
